<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44175eae93c925d3a969164bb9805006">
  <dict>
    <!--2022-05-24 10:56:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
